Results 1 to 4 of 4

Thread: Linksys 300N(AE1200) and 10.04

  1. #1
    Join Date
    Feb 2012
    Beans
    11

    Linksys 300N(AE1200) and 10.04

    Hi I am using a music flavor of linux called Tango Studio, my uname is 10.04. I am trying to install this card and just can't get it to recognize it. Can anyone help?

  2. #2
    Join Date
    Oct 2009
    Location
    Reykjavík, Ísland
    Beans
    10,544
    Distro
    Lubuntu 15.04 Vivid Vervet

    Re: Linksys 300N(AE1200) and 10.04

    Don't they offer a newer release?
    10.04 is out of support, and by far most people here have moved to at least 12.04.
    About problems due to upgrading
    Bringing old hardware back to life.
    Please visit Quick Links -> Unanswered Posts

  3. #3
    Join Date
    Feb 2012
    Beans
    11

    Re: Linksys 300N(AE1200) and 10.04

    No thats it.

  4. #4
    Join Date
    Aug 2011
    Location
    Berlin, Germany
    Beans
    5,958
    Distro
    Ubuntu Gnome 14.04 Trusty Tahr

    Re: Linksys 300N(AE1200) and 10.04

    You need ndiswrapper and the Windows driver:

    http://homesupport.cisco.com/en-us/s...dapters/AE1200

    Only 2,4 GHz band works with that.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •